Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision af447da001eaa79b6375b24bad68f7d34492fb99)
+++ BOOK/patches.ent	(revision ef886726e51ccfaddebc32a7b9ea5d4b1b4f8bb7)
@@ -57,4 +57,8 @@
 <!ENTITY ncurses-bashfix-patch-size "4 KB">
 
+<!ENTITY ncurses-branch_update-patch "ncurses-&ncurses-version;-branch_update-6.patch">
+<!ENTITY ncurses-branch_update-patch-md5 "39811fc1a46d4d6cd7b546e57ea4f3b6">
+<!ENTITY ncurses-branch_update-patch-size "584 KB">
+
 <!ENTITY perl-cross_compile-patch "perl-&perl-version;-cross_compile-5.patch">
 <!ENTITY perl-cross_compile-patch-md5 "7bbb78618e2dd95987ad04c6c54a81c6">
